MAL-2024-2461

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/npm/hellodependency1/MAL-2024-2461.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-2461
Published
2024-06-25T12:45:21Z
Modified
2024-06-25T12:45:21Z
Summary
Malicious code in hellodependency1 (npm)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

npm / hellodependency1

Package

Affected ranges

Affected versions

1.*

1.0.1
1.0.2